body {
    background-color: #fff;
    margin: 0;
    padding: 0;
}

@font-face {
	font-family: komika;
	src: url('komika.ttf');
}

.centerer {
    width: 1000px;
    padding: 0 0 20px 0;
    margin: 0px auto 0px auto;
    background-color: #fff;
    border-left: solid 50px #fff;
    border-right: solid 50px #fff;
}

.header {
    margin: 0 auto 0 auto;
    padding: 9px 0 0 45px;
    height: 180px;
}

.title {
    width: 522px;
    height: 109px;
    padding: 40px 0 0px 0;
    margin: 0 auto;
}

.footer {

    color: #dcdad3;
    line-height: 1.35em;
    padding: 15px 0 0 0;
    font-size: 1em;
}

p {
    text-align: center;
    color: #5b564d;
    line-height: 1.35em;
    margin: 0 40px 0 40px;
    padding: 15px 0 0 10px;
    font-family: komika, verdana;
    font-size: 1em;
}

h1 {
    text-align: left;
    color: #ff6215;
    line-height: 0.6em;
    margin: 0 0 0 20px;
    padding: 0;
    font-family: komika, verdana;
    font-size: 2em;
}

h2 {
    text-align: center;
    color: #ff6215;
    line-height: 0.6em;
    margin: 15px 40px 0 40px;
    padding: 15px 0 0 10px;
    font-family: komika, verdana;
    font-size: 1.5em;
}

.gameinfo {
    text-align: left;
    color: #4f4a42;
    padding: 0;
    margin: 0;
    font-family: komika, verdana;
    font-size: 1.2em;
}
	
.headericon {
    float: left;
    padding: 0 0px 0 5px;
    margin: 10px 0 0 0;
}

.ipad {
    float: left;
    margin: 0;
    padding: 5px 40px 0 0;
}

.logo {
    margin: 10px 0 0 0;
    padding: 20px 0 2px 0;
}

.game {
    margin: 25px 0 0 0;
    height: 400px;
    padding: 0;
}

.divider {
    margin: 0 auto;
}

.walloftext {
    width: 966px;
    margin: 0 auto 0 auto;
    padding: 0 0 15px 0;
}


.headericon:hover {
    transform: scale(1.03,1.03);
    -ms-transform: scale(1.03,1.03);
    -webkit-transform: scale(1.03,1.03)
}
	
img {
    border: 0;
    margin: 0;
    padding: 0;
}

.appstore {
    margin: 18px 8px 0 0;
    padding: 0;
}

.appstore:hover {
    transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
}
	

a:link {
	text-decoration: none;
	color: #31aeff;
	}
a:visited { 
	color: #31aeff;
	}
a:hover {
	color: #5fc0ff;
	}
a:active { 
	color: #5fc0ff;
	}